﻿
text {
    font-family: 'trebuchet ms', verdana, arial;
    font-size: 14px
}

html {
    height: 100%
}

body {
    margin: 0!important;
    padding: 5px 20px 26px!important;
    background-color: #fff;
    font-family: "Lucida Grande", "Segoe UI", "Apple SD Gothic Neo", "Malgun Gothic", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    font-size: .9em;
    overflow-x: hidden;
    overflow-y: auto;
}

br,
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both
}

body >:first-child {
    margin-top: 0!important
}

iframe {
    border: 0
}

figure {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0
}

kbd {
    border: 1px solid #aaa;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 1px 2px 2px #ddd;
    -webkit-box-shadow: 1px 2px 2px #ddd;
    box-shadow: 1px 2px 2px #ddd;
    background-color: #f9f9f9;
    background-image: -moz-linear-gradient(top, #eee, #f9f9f9, #eee);
    background-image: -o-linear-gradient(top, #eee, #f9f9f9, #eee);
    background-image: -webkit-linear-gradient(top, #eee, #f9f9f9, #eee);
    background-image: linear-gradient(top, #eee, #f9f9f9, #eee);
    padding: 1px 3px;
    font-family: inherit;
    font-size: .85em;
}

.default {
    font-family: "Hiragino Sans GB", "Microsoft YaHei", STHeiti, SimSun, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", 'Segoe UI', AppleSDGothicNeo-Medium, 'Malgun Gothic', Verdana, Tahoma, sans-serif;
    padding: 20px;
}
.default h1 {
    font-size: 1.6em;
    font-weight: 700;
    margin: 0.25em 0 0.75em;
}

.default h2 {
    font-size: 1.4em;
    font-weight: 700;
    margin: 1.275em 0 .85em;
}

.default h3 {
    font-size: 1.2em;
    font-weight: 700;
    margin: 1.125em 0 .75em;
}

.default h1+p,
.default h1:first-child,
.default h2+p,
.default h2:first-child,
.default h3+p,
.default h3:first-child,
.default h4+p,
.default h4:first-child,
.default h5+p,
.default h5:first-child,
.default h6+p,
.default h6:first-child {
    margin-top: 0;
}

.default hr {
    border: 1px solid #ccc;
}

.default p {
    margin: 1em 0;
    word-wrap: break-word;
}

.default ol {
    list-style-type: decimal;
}

.default li {
    display: list-item;
    line-height: 1.4em;
}

.default blockquote {
    margin: 1em 20px;
}

.default blockquote>:first-child {
    margin-top: 0;
}

.default blockquote>:last-child {
    margin-bottom: 0;
}

.default pre {
    font-size: 12px;
    font-family: monospace;
    border-radius: 6px;
    color: #ffffff;
    background-color: #202020;
    word-wrap: break-word;
    border: 1px solid #ccc;
    overflow: auto;
    padding: .5em;
}

.default pre.white {
    font-size: 12px;
    font-family: monospace;
    border-radius: 6px;
    color: #000000;
    background-color: #ffffff;
    word-wrap: break-word;
    border: 1px solid #ccc;
    overflow: auto;
    padding: .5em;
}

.default img 
{
	margin: 12px 0px 12px 0px;
	max-width: 100%;
}

.default div.goToTop {
	text-align: right;
}


.style1 {
    padding: 20px;
    color: #222;
    font-size: 14px;
    font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    background: #fff;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}
.style1 h6 {
    color: #777;
}

.style1 hr {
    border: 5px solid #e6e6e6;
}

.style1 hr.nallow 
{
	clear:both;
	margin: -2px 8px 1px 8px;
    border: 1px ridge #eeeeee;
}

.style1 blockquote>code,
.style1 h1>code,
.style1 h2>code,
.style1 h3>code,
.style1 h4>code,
.style1 h5>code,
.style1 h6>code,
.style1 li>code,
.style1 p>code,
.style1 td>code {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 85%;
    background-color: rgba(0, 0, 0, .02);
    padding: .2em .5em;
    border: 1px solid #efefef;
}

.style1 pre>code {
    font-size: 1em;
    letter-spacing: -1px;
    font-weight: 700;
}

.style1 blockquote {
    border-left: 4px solid #e6e6e6;
    padding: 0 15px;
    color: #777;
}

.style1 table
{
	margin: 4px 0px 4px 0px;
    width:auto;
    border-collapse: separate;
    border-spacing: 0px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.style1 table th{
    width:auto;
    padding: 4px 15px;
    text-align:center;
    vertical-align: top;
    color: #fff;
    background-color: #ddd;
    background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%); /* FireFox*/
    background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9))); /* Chrome + Safari */
    background: linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);/* IE */
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.style1 table td{
    padding: 4px 15px;
    background-color: #fafafa;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.default footer 
{
    background-color: Black;
    color: White;
    position: fixed;
    font-size: .8em;
    text-align: center;
    bottom: 0;
    margin-left: -25px;
    height: 20px;
    width: 100%;
}

.noScript {
    background: #f66 none repeat scroll 0 0;
    font-size: 200%;
    margin: 10px 0 10px 0;
    text-align: center;
}

#tree 
{
    font-size: 1.1em;
	color:Navy;
}

#header
{
    color: Black;
    font-weight: bold;
    font-size:large;
    text-align: left;
}

#footer
{
    background-color: Black;
    color: White;
    font-size: .8em;
    text-align: center;
}

.h_menu 
{
	clear:both;
	background-color: #cfcfcf;
	overflow: hidden;
	border: 2px solid #aaaaaa;
	margin: -12px 0 0 0;
	border-radius: 3px; 
}

.table-ul 
{
	display: table;
	border-collapse: separate;
	border-spacing: 16px 0;
	text-align: center;
	width:240px;
}
.table-ul li 
{
	display: table-cell;
	vertical-align: middle;

	background: #ffffff none repeat scroll 0 0;
	border: 2px solid #888585;
	box-shadow: 1px 1px rgb(158, 157, 157);
	border-radius: 5px;
	padding: 2px;
	cursor: pointer;
	width: 80px;
	font-size: 110%;
}

.table-ul li:hover
{
	color: Navy;
}

.jqActive
{
	background: #888888 none repeat scroll 0 0;
	font-weight: 900;
}
